@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Lato';
	src: local('Lato-Light'), url('../Fonts/Lato/Lato-Light.ttf') format('truetype');}

a img {border:none;}

ul  {margin-top: 5px; padding-left:0;}
li  {list-style: inside disc;}

.hr-dotted {height:1px; margin:10px 0; border:none; border-top:1px dotted #000; position:relative;}

.curved, .curved img { 
	border-top-left-radius:10px;	-moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; -khtml-border-top-left-radius:10px;		/* runde Ecke oben links */
	border-top-right-radius:10px; -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; -khtml-border-top-right-radius:10px;}	/* runde Ecke oben rechts */

h1 {
	margin: 0;
	padding: 0;
	z-index: 0;
	
	font: normal normal normal 22px/normal Lato;
	color: #000;
	text-align: left;
	text-decoration: none;}

html, body {
	width: 100%;
	height: 100%;	
	background: url(../Images/HG.png) top center repeat-x;
	background-color: #fff;
	margin: 0;
	padding: 0;
	z-index: 0;
	
	font: normal normal normal 14px/20px Arial;							/* style, variant, weight, size/line-height, family */
	color: #000;
	text-align: left;
	text-decoration: none;}
	a:link {color: #0094cc; text-decoration: none;}						/* noch nicht besucht */
	a:visited {color: #0094cc; text-decoration: none;}					/* bereits besucht */
	a:hover {color: #FF8600; text-decoration: none; cursor:pointer;}	/* Mouseover */
	a:active {color: #0094cc; text-decoration: none;}					/* beim Klicken */
	a:focus {color: #0094cc; text-decoration: none;}					/* Fokus, z.B. durch Tabulator-Taste */
	
#wrapper {
	width: 980px;
	height: auto;
	margin: 0 auto 0;
	padding: 0;
	position: relative;
	z-index: 0;}

#slideshow {
	width: 980px;
	height: 380px;
	margin: 20px auto 0;
	padding: 0;
	overflow: hidden;
	position: relative;
	z-index: 0;}
	
	#slideshow img {left:0px; top:0px;}
	
#main {
	width: 920px;
	height: auto;
	background-color: #bcdff2;
	margin: 0 auto 0;
	padding: 30px;
	float:left;
	position: relative;
	z-index: 0;}
	
.box {
	width: 300px;
	height: auto;
	margin: 0 auto 0;
	padding: 0;
	float:left;
	position: relative;
	z-index: 0;}
	

/* nav --------------------------------------------------------------------------------------------------------------- */	

#nav, .nav {
	width: auto;
	height: 40px;
	background-color: #fff;
	margin: 0;
	padding: 0 30px;
	overflow: hidden;
	float: left;
	position: relative;
	z-index: 0;
		
	font: normal normal normal 22px/36px Lato;
	color: #000;
	text-align: left;
	text-decoration: none;}
	
	.nav:link, .nav:visited, .nav:active {color:#fff; background:none; text-decoration:none;}
	.nav:hover {color:#b0d9f0; background:none; text-decoration:none;}
	

/* subnav --------------------------------------------------------------------------------------------------------------- */	

#subnav, .subnav {
	width: 300px;
	height: 40px;
	background-color: #bcdff2;
	margin: -40px 0 0 30px;
	padding: 0;
	overflow: hidden;
	float: left;
	position: relative;
	z-index: 1;
	
	font: normal normal normal 22px/43px Lato;
	color: #000;
	text-align: center;
	text-decoration: none;}
	
	.subnav:link, .subnav:visited, .subnav:active {background-color:#fff; opacity: 0.75; color:#000; text-decoration:none;}
	.subnav:hover {background-color:#fff; opacity: 1.0; color:#000; text-decoration:none;}


/* header --------------------------------------------------------------------------------------------------------------- */

.header, .header:link, .header:visited, .header:active, .header:focus {
	width: auto;
	height: 20px;
	margin: 5px auto 10px;
	padding: 0 10px;
	float: right;
	position: relative;
	z-index: 0;
	
	font: normal normal normal 10px/26px Lato;
	letter-spacing: 1px;
	color: #fff;}
		
	.header:hover {color: #b0d9f0; text-decoration: none;}
		
		
/* footer --------------------------------------------------------------------------------------------------------------- */

.footer, .footer:link, .footer:visited, .footer:active, .footer:focus {
	width: auto;
	height: 20px;
	margin: 5px auto 10px;
	padding: 0 10px;
	float: right;
	position: relative;
	z-index: 0;
	
	font: normal normal normal 10px/normal Lato;
	letter-spacing: 1px;
	color: #ccc;}
		
	.footer:hover {color: #999; text-decoration: none;}